Bug 1791493 - Unable to sync the contents due to an error - PG::ProtocolViolation: ERROR: invalid message format
Summary: Unable to sync the contents due to an error - PG::ProtocolViolation: ERROR: ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.5.0
Hardware: Unspecified
OS: Linux
high
unspecified vote
Target Milestone: 6.6.2
Assignee: Justin Sherrill
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 00:00 UTC by Mike McCune
Modified: 2020-12-23 14:59 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-katello-3.12.0.35-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1758250
Environment:
Last Closed: 2020-02-13 14:59:35 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (36.97 KB, image/png)
2020-01-30 15:18 UTC, vijsingh
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4587721 0 None None None 2020-01-16 00:01:00 UTC
Red Hat Product Errata RHBA-2020:0496 0 None None None 2020-02-13 14:59:45 UTC

Comment 4 vijsingh 2020-01-30 15:17:34 UTC
ON_QA Verified

@Satellite 6.6.2 Snap 1.0

Steps/Observation:

1.  Created a file type repo based on ch14.2:

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html-single/content_management_guide/index#Importing_Custom_Content-Creating_a_Custom_File_Type_Repository_Local_Directory


 // Created just under 65533 tiny files in a repo.  
 // Created a new manifest.
 # pulp-manifest myrepolocation

2. Initiate the Sync from the "Select Action" button of the repo page
3. Repo sync was successfully completed .
4. Tried with files '130001' as well and repo sync completed successfully.
5. Attached screenshot for reference .

Comment 5 vijsingh 2020-01-30 15:18:19 UTC
Created attachment 1656515 [details]
Screenshot

Comment 7 errata-xmlrpc 2020-02-13 14:59:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0496


Note You need to log in before you can comment on or make changes to this bug.